body{font-family: 'Arimo', Arial,tahoma,sans-serif !important;}
.rating, .ratings{display:none}
.add-to-cart-btn, .add-to-cart-btn:hover {color: #fff;background-color: #4b830b;}
[type="submit"] {background-color: #4b830b !important;color:#fff !important;}
.payment {padding: 10px 0;}
.price-selected{background-color: #dd44444d;}

.topheader {
    background-color: #7952c2;
    padding: 0;
    margin: 0;
}


.logo-item {
    border: 1px #fff solid;
    margin-bottom: 5px;
}

.new-label {
    z-index: 5;
    color: #fff;
    background-color: #ed6663;
    padding: 0;
    text-align: center;
    display: inline-block;
    position: absolute;
    left: 10px;
    top: 10px;
    font-weight: 700;
    border: 2px #fff solid;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    line-height: 46px;
}

.sale-label {
    z-index: 5;
    color: #fff;
    background-color: #8acdf1;
}

.page-breadcrumb {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
}
ul.main-menu > li > a {
    font-size: 20px;
}
.add-to-cart-btn {
    margin: 10px auto;
    display: block;
    border: 2px solid #4b830b;
}
.add-to-cart-btn::before {
    content: '\f07a';
    font-family: FontAwesome;
    background-color: #4b830b;
}
.new_title h2, .new_title a {
    background: #7952c2;

}
.top-menu-bg {
    background-color: 
    #7952c2;
}